{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "Relay": {
    "AllowedOrigin": "https://cesnimda.co.uk",
    "RateLimitPerWindow": 5,
    "WindowSeconds": 600
  },
  "Smtp": {
    "Port": 587
  }
}
